1. RiDeC58's Avatar
    Newbie upgrade question. My 8330 system software and my DSM software are both 4.5.X.

    Does the DSM need to match the Handset software? I notice that DSM 4.7 is available. Would this still be compatible with my 4.5 handheld and would there be any advantage to upgrading the DSM?

    Thanks.
    07-02-09 11:45 AM
LINK TO POST COPIED TO CLIPBOARD